<?xml version="1.0" encoding="GB2312"?>
<FEATURE_CONFIG>
    <!--Back wide-->
    <SensorName Value="caauvpi_m060">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m010">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m060">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m061">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m010_nx">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m060_nx">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m061_nx">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m010_nso">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m060_nso">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <SensorName Value="cabwdnj_m061_nso">
        <LuxIndexLow Value="395"/>
        <LuxIndexHigh Value="405"/>
    </SensorName>
    <!--Ultra wide-->
    <SensorName Value="cabdbtw_m010">
        <LuxIndexLow Value="370"/>
        <LuxIndexHigh Value="375"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060">
        <LuxIndexLow Value="370"/>
        <LuxIndexHigh Value="375"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061">
        <LuxIndexLow Value="370"/>
        <LuxIndexHigh Value="375"/>
    </SensorName>
    <!--Tele-->
    <SensorName Value="caageyn_m030">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caagzax_m030">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
</FEATURE_CONFIG>
